/usr/pkg/lib/perl5/vendor_perl/5.40.0/Template/Toolkit/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Template/Toolkit/Simple.pod
/usr/pkg/lib/perl5/vendor_perl/bin/tt-render
/usr/pkg/lib/perl5/vendor_perl/man/man3/Template::Toolkit::Simple.3
